/*Feuille de style CSS de Astounding pour mobile*/

/*Général*/

@media screen and (max-width: 960px) {
    .conteneur {
        width: 100%;
        padding: 20px;
    }

    .box {

        padding: 10px;
    }

}

@media screen and (max-width: 800px) {

    .logo {

        display: block;
        margin: auto;
    }

    .menu {

        display: block;
        margin: auto;
    }

    .services h1 {

        text-align: center;
    }

    .pied2 {

        text-align: center;

    }

}


@media screen and (max-width: 600px) {


    .box {

        margin: auto;
    }

    .pied2 small {

        display: block;
        margin: auto;
        padding-bottom: 5px;
    }

    .logo {

        padding-bottom: 15px;
    }

    .services h1 {

        font-size: 80px;
    }

    .team h1 {

        font-size: 80px;
    }

}

@media screen and (max-width: 480px) {

    .services h1 {

        font-size: 50px;
    }

    .team h1 {

        font-size: 50px;
    }

}
